Echo off
Cls
Echo - - - -
Echo ZUG'S DINOSAUR WORLD
Echo Version 1.0
Echo (C) Copyright Davidson 1992.
Echo - - - -
If .%5 == .SOUNDACP Goto L0
If NOT .%5 == .SoundACP Goto L1
:L0
Int4dApi /n
:L1
%5 %2 %4
%6 %1 %2 %4 /E
Dino %3 Ddk2.con %8
NoSound
If .%5 == .SOUNDACP Goto L2
If NOT .%5 == .SoundACP Goto L3
:L2
Int4dApi /R
:L3
